#!/bin/bash
#
# Dog ready shell
#

#Assign permissions
chmod +x /home/root/edge/dog/download/dog/EdgeDog

#Copy file
if [ -e "/home/root/edge/dog/EdgeDog" ];then
    rm -f /home/root/edge/dog/EdgeDog
fi
cp -i /home/root/edge/dog/download/dog/EdgeDog /home/root/edge/dog


